
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "bai5", "bai5\bai5.vbproj", "{538FEFA6-1D1A-4EDD-AA6A-22BA24E49B6F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{538FEFA6-1D1A-4EDD-AA6A-22BA24E49B6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{538FEFA6-1D1A-4EDD-AA6A-22BA24E49B6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{538FEFA6-1D1A-4EDD-AA6A-22BA24E49B6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{538FEFA6-1D1A-4EDD-AA6A-22BA24E49B6F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3983C51B-2168-4020-84FE-8BF5722FFFD6}
	EndGlobalSection
EndGlobal
